# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  parser_name: MyString
  port_number: MyString
  name: MyString
  description: MyText
  ping_support: false
  ping_message: MyString
  device_commands_messaging: MyString

two:
  parser_name: MyString
  port_number: MyString
  name: MyString
  description: MyText
  ping_support: false
  ping_message: MyString
  device_commands_messaging: MyString
